/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */

/* load-more на странице с пыпусками журнала */
.load-more-container {
 
  min-height: 500px;
  margin: 20px auto;
  position: relative;
}
.load-more-container ul {
 /* list-style-type: none;
  padding: 0;*/
}
.load-more-container ul:after {
  content: "";
  display: table;
  clear: both;
}
.load-more-container ul li {
  margin-top: 24px;
  float: left;
  border-radius: 2px;
}
.load-more-container ul li:nth-child(1n + 15)  {
    display: none;
margin-top: 0px;
  max-height: 0;
  opacity: 0;
  transition: 0.1s ease-in;
}
.load-more-container .load-more-btn {
  width: 150px;
  line-height: 40px;
  border-radius: 2px;
  margin: 0 auto;
  display: block;
  background:   #fff;
  color: #000;
  cursor: pointer;
  text-align: center;
}
.load-more-container .load-more-btn:hover {
  background: #d6cece;
}
.load-more-container .load-more-btn .loaded {
  display: none;
}
.load-more-container #load-more {
  display: none;
}
.load-more-container #load-more:checked ~ ul li:nth-child(1n + 15) {
  max-height: 999px;
  opacity: 1;
  transition: 0.2s ease-in;
  margin-top: 24px;
  display: block;
}
.load-more-container #load-more:checked ~ .load-more-btn .loaded {
  display: block;
}
.load-more-container #load-more:checked ~ .load-more-btn .unloaded {
  display: none;}
.load-more-container #load-more:checked ~ .urb-button-load-more {
    border: 0;
}
.urb-button-load-more {
    border: 1px solid rgb(0 0 0);
    margin: 0;
}
/* load-more на странице с пыпусками журнала */